.ce-row {
    width: 100%;
    display: block;
}
.ce-row .ce-column {
    float: left;
    width: 25%;
}
.owl-item .item img {
    width: 50% !important;
    height: 80px;
}
body {
    overflow-x: hidden;
}
.nav-link span.align-self-center {
    cursor: default;
}
 .opacity-30 {
     opacity: 0.3;
 }

 .fullsize-banner img {
     min-height: 230px !important;
 }

 @media (min-width: 1200px) {
	 .fullsize-banner > img {
		min-height: 310px !important;
    }
 }
.main {
    max-width: 1380px;
}

@media (min-width: 992px){
    .main {
        max-width: 1280px;
    }
}
@media (max-width: 768px) {
    .main{
        max-width: 720px;
    }
}
@media (max-width: 576px) {
    .main {
        max-width: 540px;
    }
}
